@charset "utf-8";
/* CSS Document */


/* ---------------------------------------------------------
お問い合わせ
--------------------------------------------------------- */
.inquiry_info_block {
	margin: 10px 15px;
}
.inquiry_block {
	margin: 10px;
	padding: 20px;
	border: 1px solid #CFB89B;
	background-color: #E3D6C6;
}
.inquiry_block_last {
	background-image: none;
	margin-bottom: 50px;
}
.inquiry_block table {
}
.inquiry_block tr {
	background-image: url(../images/back_inquiry_border.jpg);
	background-repeat: repeat-x;
	background-position: left bottom;
}
.inquiry_block tr.tr_last {
	background-image: none;
}
.inquiry_block th {
	padding: 1px 0;
	vertical-align: top;
}
.inquiry_block td {
	padding: 5px;
	vertical-align: middle;
}
#inqury_btn_area {
	margin: 15px 0 50px;
	text-align: center;
}
#inquiry_comfirm_btn {
	margin: 50px 0 50px;
	text-align: center;
}



